<!DOCTYPE html>
<html lang="en-ie">
  <head>
    <title>{title}</title>
    <link href="../images/favicon/favicon-16x16.png"   rel="icon" type="image/png"/>
    <link href="../../images/favicon/favicon-16x16.png"   rel="icon" type="image/png"/>
    <link href="../templates/index.css" rel="stylesheet" type="text/css"/>
    <link href="../../templates/index.css" rel="stylesheet" type="text/css"/>

    <!-- for code formatting -->
    <link rel="stylesheet" href="../templates/hybrid.min.css">
    <link rel="stylesheet" href="../../templates/hybrid.min.css">
    <script src="../templates/highlight.min.js"></script>
    <script src="../../templates/highlight.min.js"></script>
    <script>hljs.highlightAll()</script>
  </head>
  <body>
    <div class="wrapper">
      <header class="page-header"></header>
      <main class="page-body">
{body}
      </main>
      <footer class="page-footer">
        UL Computer Society 2023-<span id="year">2023</span>
        <script>
          document.getElementById('year').textContent = new Date().getFullYear().toString()
        </script>
      </footer>
    </div>
  </body>
</html>